摘要: 运行环境: JDK 版本:1.8 Maven 版本:apache-maven-3.3.3 IDEA 版本:14 maven-jetty-plugin 配置: 控制台输出异常信息: 解决方法: 网上说是由于 IDEA 与 Maven 的版本不兼容造成的上述问题(原文地址:http://bbs.51ct阅读全文
posted @ 2016-05-08 22:44 龙影2008 阅读(6168) 评论(1) 编辑